@charset "UTF-8";
/* CSS Document */
.navbar {
  padding-left: 20px;
  padding-right: 20px;
}

body {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}

h1.display-4 {
    font-weight: bold; /* or use a numeric value like 700 */
}

.col-xxl-6 {
    text-align: left; /* Or use 'start' for modern logical properties */
}

.col-xxl-8 {
    text-align: left; /* Or use 'start' for modern logical properties */
}

.navbar a:hover {
  background-color: #6699cc;  /* Your custom hover color */
  color: #ffffff;             /* Keep text readable */
}

body {
    background-color: #6699cc;
	background-image: url("/gameplay-videos/images/nfl-logo-background-light-blue-v2.jpg");
    background-repeat: repeat;
}

.no-underline {
    text-decoration: none;
}
